/* CSS Document anjie 2011-5-10*/
/*Tencent Reset css BY YUI*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}q: before,q: after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup,sub{line-height:-1px;vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}strong{font-weight:800;}

/*全局设置*/
.wrapper { width:960px; overflow:hidden; zoom:1; margin:0 auto; color:#333; line-height:22px; font-size:12px;font-family:"宋体",Verdana,Geneva,sans-serif;}
.hd, .bd, .ft { width:100%; overflow:hidden; zoom:1; }
a {color:#039; text-decoration:none}
a:hover{color:#039;text-decoration:underline}

/*布局*/
.left {float:left}
.right {float:right}
.mode_col_21{zoom:1}
.mode_col_l,
.main {float:left;width:710px;overflow:hidden; margin-bottom:10px;}
.mode_col_r,
.side{float:right;width:240px; overflow:hidden}

/*公共样式*/
.wrapper .red{ color:#d50000;}
.wrapper .box h2{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/title_bg.jpg) no-repeat; height:35px; line-height:35px; padding-bottom:3px; padding-left:20px; font-weight:700; font-size:14px; position:relative; border:solid #e4e4e4; border-width: 0 1px;}
.wrapper .box h2 .detail{ color:#039; font-size:12px; font-weight:400; margin-left:5px;}
.wrapper .box h2 .more{ position:absolute; font-size:12px; font-weight:400; right:15px; top:2px;}
.wrapper .boxwrap{ border:solid #e5e5e5; border-width:0 1px 1px; overflow:hidden; zoom:1;}
.wrapper .db_btn{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/db_btn.gif); width:88px; height:23px; line-height:23px; display:block; color:#333; font-size:12px; text-indent:25px;}
.wrapper .db_btn:hover{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/db_btn_hover.gif); text-decoration:none;color:#333; }
.wrapper .c_btn{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/icom_btn.jpg); width:66px; height:24px; line-height:24px; display:block; color:#039; text-align:center;}
.wrapper .c_btn:hover{ text-decoration:none; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/icom_btn_hover.jpg);}

.mod_1 {width:708px;font-size:12px;border:1px solid #E9E9E9;margin-top:10px;}
.mod_1 .bd { margin:0 auto;  padding-bottom:10px; overflow:hidden; zoom:1;}

/*标题路径*/
.crumb{ float:left; text-indent:16px; height:34px; font:12px/34px Verdana,simsun;}
.wel_box{ float:right; height:34px; font:12px/34px Verdana, simsun;}
.msg_bg{ padding-left:30px; background-position:-670px -1px;}

.top_hd{ width:958px; background:#FBFBFB; border:1px solid #E0E0E0; height:46px; border-bottom:3px solid #9f9f9f; position:relative; margin-bottom:10px;}
.top_hd h2{ height:46px; font:normal 20px/46px "黑体",Verdana,"Microsoft Yahei",simhei; color:#333333; text-indent:14px;}
.top_hd .nav_hd{ width:457px; height:32px; position:absolute; top:16px; left:308px; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/navbg.gif) no-repeat;}
.top_hd .nav_hd ul{ position:relative;}
.top_hd .nav_hd li{ position:absolute; }
.top_hd .nav_hd a{ display:block; height:32px;font:14px/32px Verdana,simsun; color:#666666; text-align:center;}
.top_hd .nav_hd a.on,
.top_hd .nav_hd a:hover{ font-weight:bold; color:#FFFAFA; text-decoration:none;}
.top_hd .nav_hd .link_1{ width:94px; left:0; top:0;}
.top_hd .nav_hd .link_1 .on,
.top_hd .nav_hd .link_1 a:hover{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/navlink1.gif) no-repeat;}
.top_hd .nav_hd .link_2{ width:121px; left:92px; top:0;}
.top_hd .nav_hd .link_2 .on,
.top_hd .nav_hd .link_2 a:hover{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/navlink2.gif) no-repeat;}
.top_hd .nav_hd .link_3{ width:80px; left:211px; top:0;}
.top_hd .nav_hd .link_3 .on,
.top_hd .nav_hd .link_3 a:hover{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/navlink3.gif) no-repeat;}
.top_hd .nav_hd .link_4{ width:81px; left:289px; top:0;}
.top_hd .nav_hd .link_4 .on,
.top_hd .nav_hd .link_4 a:hover{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/navlink4.gif) no-repeat;}
.top_hd .nav_hd .link_5{ width:89px; left:368px; top:0;}
.top_hd .nav_hd .link_5 .on,
.top_hd .nav_hd .link_5 a:hover{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/navlink5.gif) no-repeat;}

/*------------------------------------产品info------------------------------------*/
.productinfo{ overflow:hidden; zoom:1; margin-bottom:15px;}

.propic{ width:285px; background-color:#f3f3f3; text-align:center; padding-bottom:15px; float:left; margin-right:35px;}

.propic .special{ text-align:left;}
.propic .special .buy{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r2_c2.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src="http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r2_c2.png");_background:none;}
.propic .special .paipai{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r3_c4.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src="http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r3_c4.png");_background:none;}
.propic .special .icson{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r6_c3.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src="http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r6_c3.png");_background:none;}
.propic .special .gaopeng{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r7_c7.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src="http://mat1.gtimg.com/digi/datalib/2011/mmodel/tejia_bg2_r7_c7.png");_background:none;}
.propic .special span{ display:block; padding-top:80px; text-align:left; padding-left:7px; font-size:11px;-webkit-text-size-adjust:none; cursor:pointer; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; width:100px; height:35px; position:absolute;}
.propic .special span b{ font-weight:normal; font-size:7px;-webkit-text-size-adjust:none; }


.undis {DISPLAY: none}
.propic #tabs0,.propic #tabs1,.propic #tabs2{width:283px; height:311px; border:1px solid #e0e0e0;overflow:hidden;background-color:#fff;}
.propic #tabs0 img,.propic #tabs1 img,.propic #tabs2 img{ vertical-align:middle;}
.propic .db_btn{ position:absolute; top:276px; left:104px;}
.propic #tabs{ padding:3px 0 0 8px; border-top:1px solid #fff; overflow:hidden; zoom:1; margin-bottom:17px;}
.propic #tabs div{width:90px;height:66px;float:left;text-align:center; cursor:pointer; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/bordtop.gif) no-repeat center 0; margin-right:1px; padding-top:7px;}
.propic #tabs div.on{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/hotcur.gif) no-repeat center 0;}
.propic .clear{clear:both; overflow:hidden; font-size:0; height:0px;}
.propic .seemore{ font-size:12px; color:#333;}
.propic .seemore span{ font-weight:700; margin:0 3px; clear:both;}
.propic #tabs0 a,.propic #tabs1 a,.propic #tabs2 a{ width:283px; height:311px;  text-align:center; vertical-align:middle; *font-size:271px;  display:table-cell; *display:block;}

.promsg{ width:385px; float:left; margin-right:25px; padding-top:15px;}
.promsg .tit{ font-family:"黑体"; font-size:20px;}
.productinfo .f14{ font-size:14px;}
.productinfo .hui{ color:#898989;}
.promsg .price strong{ font-size:20px; font-family:Tahoma, Geneva, sans-serif; margin:0 12px;}
.promsg .price a{ margin-left:12px;}
.promsg .price .dealernum{ margin:0 3px; font-weight:700;}
.promsg .dealer{ margin-left:10px;}

.promsg .comment li{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/comment_ico.jpg) no-repeat 0 3px; text-indent:2em; margin:11px 0;}
.promsg .comment span{color:#039;}
.promsg .ref{ padding:5px 0 5px 34px; overflow:hidden; zoom:1; background-color:#f9f9f9; border-bottom:1px dotted #ccc;}
.promsg .ref a{ width:94px; height:24px; display:block; float:left; margin-right:16px; overflow:hidden; text-align:center; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/manner_btn.jpg) no-repeat; line-height:24px; color:#333;}
.promsg .ref a:hover{ text-decoration:none; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/manner_btn_hover.jpg) no-repeat; }
.promsg .ref a span{color:#039;}

.promsg .arg{ margin-top:18px;}
.promsg .arg li{ padding:4px 0; position:relative}
.promsg .arg label{ color:#999;}
.promsg .arg li a{ position:absolute; right:0;}

.promsg .share a{ padding:2px 0 2px 20px; background-repeat:no-repeat; margin:0 15px 0 5px;}
.promsg .share .wb{ background-image:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/wb.jpg);}
.promsg .share .qz{ background-image:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/qzone.jpg);}
.promsg .share .kx{ background-image:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/kaixin.jpg);}
.promsg .share .rr{ background-image:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/renren.jpg);}


.grade{ width:228px; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/bg1.gif) no-repeat center 0; border:1px solid #e0e0e0; float:right; padding-top:29px;}
.grade .c{ text-align:center; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/line1.gif) center bottom no-repeat; height:30px; zoom:1; padding:10px 0;}
.grade .c span{ font-family:Verdana, Geneva, sans-serif;}
.grade .f40{ font-size:40px; margin-left:15px;}
.grade .f24{ font-size:24px; margin-right:15px;}
.grade .pf{ padding:10px 0 20px 47px;}
.grade .pf li{ line-height:26px; height:26px;}
.grade .pf img{ margin: 0 2px 0 0;}
.grade .pf label{ margin: 0 15px 0 0;}
.grade .pf span{ margin:0 0 0 25px;}
.grade .cform{ color:#999; position:relative; padding-left:28px; height:30px; margin-bottom:15px;}
.grade .cform a{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/icom_btn.jpg); width:66px; height:24px; line-height:24px; display:block; margin-left:12px; color:#039; position:absolute; right:20px; top:0; text-align:center;}
.grade .cform a:hover{ text-decoration:none; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/icom_btn_hover.jpg);}

.grade h3{ font-size:14px; font-weight:700; padding:0 0 0 34px;}
.grade dl{ overflow:hidden; zoom:1; padding-left:34px; margin:10px 0 20px 0;}
.grade dt{ float:left; margin-right:10px;}
.grade dd{ float:left; width:130px;}
.grade dd p{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/dot.jpg) 0 center no-repeat; padding-left:10px;}

/*产品报价*/
.qootedprice{ margin-bottom:10px;}
.qootedprice h2 a{ font-size:12px; font-weight:400; display:inline-block; line-height:24px; text-align:center; margin:0 5px; _margin-top:5px}
.qootedprice h2 span{ color:#d8d8d8;font-size:12px; font-weight:400; margin:0 10px;}
.qootedprice h2 .on{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/nav_tab_bg.jpg) no-repeat; width:55px; height:24px;}
.qootedprice h2 p{ position:absolute; left:174px; top:0;}

.qootedprice .linepic{ float:left; margin:14px 0 0 10px; display:inline;}
.qootedprice .dif{ float:right; margin:14px 20px 0 0; display:inline;}
.qootedprice .dif li{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/bg2.jpg); width:560px; height:50px; line-height:50px; margin-bottom:7px; padding:8px 0;}
.qootedprice .dif img{ vertical-align:middle;  margin:0 10px;}
.qootedprice .dif .pic{border:1px solid #e1e1e1;}
.qootedprice .dif .m{ color:#02600a; font-weight:700; margin-right:15px;}
.qootedprice .dif .t{ color:#039; margin-right:10px;}
.qootedprice .dif .s{ font-size:14px;}
.qootedprice .dif .red{font-weight:700; }
.propic #tabs0, .propic #tabs1, .propic #tabs2 {zoom:1}
.qootedprice .dif li {position:relative;}
.qootedprice .dif li .ibuybtn{position:absolute;top:10px; right:15px;}

/*产品图片*/
.propics{ margin-bottom:10px;}
.propics ul{ margin:20px 0 0 12px;}
.propics li{ width:126px; float:left; height:143px; text-align:center; margin:0 15px; display:inline;}
.propics li a{ display: table-cell; width:124px; height:124px; border:1px solid #e2e2e2; text-align:center; vertical-align:middle; *display:block; *font-size:108px;}
.propics li a img{ vertical-align:middle;}

/*产品报道*/
.report{ margin-bottom:10px;}
.report li{ float:left; padding:15px 10px; font-size:14px; display:inline; line-height:30px;}
.report h3{ color:#5c5c5c; font-size:14px; font-weight:700; position:relative; margin-bottom:2px; padding-left:20px}
.report h3 a{ position:absolute; right:25px; font-size:12px; font-weight:400; top:0;}
.report p{ border-right:1px solid #e1e1e1;}
.report p a{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/dot.jpg) no-repeat 0 center; padding-left:10px;}
.report li.last p{ border-right:0;}
.report .col1{ width:290px; padding-left:18px;}
.report .col1 h3{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/ico1.jpg) no-repeat 0 center;}
.report .col2{ width:315px;}
.report .col2 h3{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/ico2.jpg) no-repeat 0 center;}
.report .col3{ width:272px;}
.report .col3 h3{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/ico3.jpg) no-repeat 0 center;}
.report .col4{ width:290px; padding-left:18px;}
.report .col4 h3{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/ico4.gif) no-repeat 0 center;}

/*产品点评*/
.procomment{ margin-bottom:10px;}
.procomment ul{ width:930px; margin:20px auto 5px; overflow:hidden; zoom:1;}
.procomment li{ float:left; width:93px; text-align:center;}
.procomment a{ color:#333;}
.procomment a.more{color:#039;}

/*精华点评*/
.jhdp{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/bg3.jpg) 0 bottom repeat-x; border:1px solid #e5e5e5; border-top:0;}
.mod_1 .hd h3{ color:#333; padding-left:20px; font-weight:normal; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/title_bg.jpg); height:35px; padding-bottom:3px; line-height:35px; font-weight:700; font-size:14px;  border-right:1px solid #fff; width:100%; }
.jhdp .hd h3 a{ color:#003399; margin:0 5px; font-weight:bold;}
.jhdp .hd h3 a:hover{ text-decoration:none;}
.jhdp .hd h3 a.on{ color:#333333;}
.jhdp .hd h3 span{ font-size:12px; font-weight:400; color:#039;}
.jhdp .fenlei_box{ height:37px; color:#D8D8D8; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/titbg1.jpg) repeat-x; border-bottom:1px solid #e9e9e9;}
.jhdp .fenlei_box span{ color:#666666;float:left; padding:0 10px; }
.jhdp .fenlei_box a{ float:left; padding:0 10px; color:#039;}
.jhdp .fenlei_box span{ margin-top:10px;}
.jhdp .fenlei_box a{ height:20px; line-height:20px;}
.jhdp .fenlei_box a:hover{ background:#E9E9E9; text-decoration:none;}
.jhdp .fenlei_box a.select{ background:#AC0000; color:#FFFFFF;}
.jhdp .fenlei_box em{ margin-top:7px; float:left; height:20px; padding:0 5px;}
.jhdp .fenlei_box .bor_em{ border-right:1px solid #D8D8D8; border-left:1px solid #FFFFFF;}

.userlist { padding:10px 10px 20px 13px; clear:both;width:665px; margin:0 auto;}
.listitem{ overflow:hidden; zoom:1; padding-bottom:15px;}
.listitem .userpic{ text-align:left; width:62px; float:left; margin-top:15px;}
.listitem .userpic p { padding-left:5px; line-height:22px; color:#999999;}
.listitem .userpic img { border:1px solid #E1E1E1; padding:2px; display:block; margin-bottom:5px;}
.listitem .usercon { float:right; width:570px; padding-left:20px; padding-top:15px; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/bgjt.png) no-repeat 0 0;}
.listitem .usercon .usercon_t { height:24px; line-height:24px; border-bottom:1px dotted #ccc;}
.listitem .usercon .usercon_t a { float:left; font-weight:bold; color:#333333;}
.listitem .usercon .usercon_t a.jing {padding-right:18px; overflow:hidden; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/well_ico.jpg) no-repeat right 3px;}
.listitem .usercon .usercon_t a:hover{ color:#003399;}
.listitem .usercon .usercon_t .b_gray{ float:left; color:#999;}
.listitem .usercon .usercon_t .koubei { float:right; width:134px;*margin-top:3px; padding-right:3px; text-align:right;}
.listitem .usercon .usercon_t .koubei img { margin:0 2px 0 0;}
.listitem .usercon .usercon_t .koubei .red_t{ color:#DA3E00; margin:0 8px;}
.listitem .usercon .usercon_t .koubei .gray{ color:#999999;}
.listitem .usercon .usercon_t .left { float:left; width:350px;}
.usercon .dianping { padding-top:10px; line-height:24px; width:565px;overflow:visible; color:#333333;}
.usercon .dianping p{ display:inline;}
.usercon .dianping_b { overflow:hidden; zoom:1; margin-top:20px;}
.usercon .dianping_b .time_dp{ float:left; color:#999999; font-family:Verdana, Geneva, sans-serif;}
.usercon .dianping_b .links_dp{ float:right; color:#666; padding-right:6px;}

.paging a.noforward,.paging a.noforward:hover,.nextpage a.noforward,.nextpage a.noforward:hover,
.paging a:hover,
.paging a{ background-image:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/btn_bg.png); background-repeat:no-repeat;}
.paging { height:25px; padding-top:2px; text-align:right; clear:both; padding-right:25px;}
.paging a { font-size:14px; height:22px; width:22px; line-height:22px; margin-right:2px; background-position:-40px -120px; color:#666; vertical-align:middle; display:inline-block; text-align:center;}
.paging a.forward, .nextpage a.forward{ width:22px; background-position:0 0;}
.paging a.forward:hover,.nextpage a.forward:hover{width:22px; background-position:0 -40px;}
.paging a.noforward,.paging a.noforward:hover,.nextpage a.noforward,.nextpage a.noforward:hover{ width:22px; background-position:0 -80px;}
.paging a.next,.nextpage a.next{ width:58px; background-position:-40px 0;}
.paging a.next:hover,.nextpage a.next:hover { width:58px; background-position:-40px -40px; }
.paging a.nonext,.paging a.nonext:hover,.nextpage a.nonext,.nextpage a.nonext:hover { width:58px; background-position:-40px -80px;}
.paging a.select { background-position:0 -120px; color:#fff;}
.paging a:hover{ background-position:0 -120px; text-decoration:none;color:#fff; margin-right:2px;}

/*发表点评*/
.fbyp{ border-top:0;}
.fbyp .bd{ padding-bottom:24px; position:relative;}
.login_p{ padding:26px 0 19px; text-indent:38px; color:#999999;}
.login_p .red_t{ color:#F44500;}
.login_p a.red_t:hover{ color:#003399;}
.table_box{ padding-left:38px;}
.tablecomm td{ vertical-align:top; color:#999999;}
.tablecomm .pd_td{ }
.tablecomm .pd_td1{}
.tablecomm .in_td{ padding-top:2px;}
.tablecomm .in_td input{ margin-top:2px;}
.in_td input{ float:left; width:12px; height:12px; margin-right:5px;}
.in_td label{ float:left; color:#333333; margin-right:11px;}
.dptitle{ display:block; width:490px; height:25px; border:1px solid #CECECE; line-height:25px; text-indent:5px;}
.ganshou{ display:block; width:485px; height:122px; line-height:22px; padding-left:5px; border:1px solid #CECECE; color:#999999;}
.zishu{ float:left; width:127px; height:17px; line-height:17px; text-indent:23px; margin-top:5px; color:#333333; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/tipbg.gif) no-repeat;}
.zishu2{ float:right; padding-right:102px; text-align:right; margin-top:6px; color:#666666;}
.zishu2 span{ color:#F44500;}
.sub_td .btn_yingping,
.sub_td input,
.sub_td label,
.sub_td span{ float:left; margin-right:5px;}
.sub_td input,
.sub_td label{ height:16px; margin-top:10px;}

.table_box ul{ margin-top:-5px;}
.table_box li{ overflow:hidden; zoom:1; padding:5px;}
.table_box li label{ color:#333; float:left; display:inline; margin-right:10px;}
.table_box li div{ float:left; margin-top:2px; margin:0 10px; display:inline;}
.table_box li .score{ float:left; color:#ac0000; margin:0 5px;}
.table_box .conlusion{ background-color:#f5f5f5; width:483px; margin-bottom:10px;} 
.table_box .conlusion label{ font-weight:700;}
.table_box li img{ margin-right:2px;}
.wb_share{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/weibo.gif) no-repeat; display:block; width:16px; height:16px;}
.btn_yingping{display:block; width:90px; height:30px; text-indent:-9999px; overflow:hidden; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/fbdp_btn.gif) no-repeat;}
.btn_yingping:hover{background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/fbdp_btn_hover.gif) no-repeat;}

/*点评成功*/
.starWrapper{ float:left; padding-right:5px; padding-left:10px;}
.starWrapper img{ cursor:pointer;}
.star_name{ float:left; margin-top:1px;}
.cg2{width:298px; height:46px; padding:5px; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/eebg_03.jpg) no-repeat; line-height:46px; text-align:center; position: absolute; top:150px; right:150px; z-index:4444}
.cg2 img{ vertical-align:top;}

/*手机关注榜*/
.ypgz{width:238px;  border:1px solid #e9e9e9; margin-top:10px;}
.ypgz .hd{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/navbg_top.gif) repeat-x; border-bottom:1px solid #efefef;}
.ypgz .hd h3 a{ float:left; width:70px; height:18px; font:normal 12px/18px Verdana,simsun; padding:0 6px; margin-top:9px;}
.ypgz .hd h3 a:hover{ text-decoration:none;}
.ypgz .hd h3 a.on{ color:#333333; font-weight:bold;}
.ypgz .bd{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/gz.jpg) no-repeat; padding-top:15px;}
.num_1{ padding-left:35px; height:93px;}
.num_1 .img_wrap{ float:left; margin-right:18px;}
.num_1 .img_wrap img{ padding:1px; background:#FFFFFF; border:1px solid #D9D9D9;}
.num_1 p{ line-height:20px;}
.num_1 .tit_num span{ font:20px Tahoma, Geneva, sans-serif; color:#d50000;}
.num_1 .tit_num span.f14{ font:14px Tahoma, Geneva, sans-serif; font-weight:700;}
.num_1 .tit_num img{ margin-right:2px;}
.num_1 .b_gray{ }
.list_ph{ padding:0px 15px 5px 36px;}
.list_ph li{ width:190px; height:26px; line-height:26px; overflow:hidden; zoom:1; position:relative;}
.list_ph li a{ color:#333333;}
.list_ph li a:hover{ color:#003399;}
.list_ph li span{color:#333333; font-family:Verdana, Geneva, sans-serif; position:absolute; right:0; top:0;}
.list_ph li span strong{ font-weight:normal; color:#d50000;}

.mod_2 .hd h3{font:bold 14px/34px simsun; text-indent:14px; height:33px; line-height:33px;}

/*或许您还喜欢/您浏览过的机型*/
.seetab{ border:1px solid #e9e9e9; margin-top:10px; overflow:hidden; zoom:1;}
.seetab .phlist{ width:210px; margin:15px auto; overflow:hidden; zoom:1;}
.seetab .phlist li{ width:105px; float:left; margin:17px 0; text-align:center;height:115px; overflow:hidden;}
.seetab .phlist a{ color:#333;}
.seetab .phlist a:hover{ color:#039;}
.seetab .phlist a.db_btn{ margin:0 auto;}
.seetab .tabfod{ overflow:hidden; zoom:1; height:35px;}
.seetab .tabfod li{ width:118px; float:left; height:35px; line-height:35px; color:#039; cursor:pointer; text-align:center; background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/tablink.gif) repeat-x;}
.seetab .tabfod li span{ display:block;}
.seetab .tabfod li.on{ background:url(http://mat1.gtimg.com/digi/datalib/2011/mmodel/tab_bg.jpg) repeat-x; color:#333; font-weight:700; cursor:default;}
.seetab .first{ border-right:1px solid #e0e0e0;}
#flashContent { display:none; }



/*
更新时间:2011-07
作者:happenliang
*/

/*公共背景*/
cite a.close,
.con_cen .btn_yp,
.pk_box .list_pk em b .zk_bg,
.pk_box .list_pk em b .sq_bg,
.pk_box .speaks{background-image:url(http://mat1.gtimg.com/ent/datalib/2011/movie/cen_bg.png); background-repeat:no-repeat;}

/*我要打分*/
html,body {height:auto;_height:100%;}
*html{background-image:url(about:blank);background-attachment:fixed;}

.f14{ font-size:14px; color:#666666;}
.cen_tit{ height:31px; line-height:31px; border-bottom:#D6D6D6 1px solid; background:url(http://mat1.gtimg.com/ent/datalib/2011/movie/ceng_bg.gif) repeat-x; padding-left:12px;}
.cen_tit h3{ color:#303030;font:bold 14px/31px  "宋体";}
.con_cen{ background:#ffffff;}
.con_cen .pl{ padding:22px 24px 0 24px; }
.con_cen .ping_tab td{ color:#666666;}
.con_cen .pinshou{ display:block; width:340px; height:77px; line-height:22px; padding-left:5px; margin-bottom:5px; border:1px solid #CECECE; color:#999999;}
.con_cen .zs{ float:right; margin-right:12px; }
.con_cen .zs .red{ color:#FF0000;}
.con_cen  .btn_yp{ display:block; width:79px; height:25px; text-indent:-9999px; overflow:hidden; background-position:0px -30px; margin-top:10px;}
.con_cen  a.btn_yp:hover{ background-position:0px -55px;}
.con_cen .ldf{ height:34px; padding-top:4px;}
.f_left{ float:left;}
.con_cen .sub_td{ padding-left:0px;}
.con_cen .sub_td label,.con_cen .sub_td input{ margin-top:0px;}
.con_cen .dp_succ{ font-size:14px;color:#303030; text-align:center; zoom:1; padding:30px 0px 8px 0px;}

.list_pic_2{overflow:hidden; zoom:1; *padding-bottom:28px;}
.list_pic_2 .img_box{ display:block; width:98px; position:relative;  border:1px solid #E9E9E9;}
.list_pic_2 .img_box a{ display:block; width:96px; height:100px; padding-top:25px;border:1px solid #FFFFFF; overflow:hidden; position:relative; cursor:pointer;}
.list_pic_2 a{ color:#333333;}
.list_pic_2 a img{ border:0 none;}
.list_pic_2 li a:hover{ padding:0;padding-top:25px;}
.list_pic_2 li a:hover,
.list_pic_2 li a:hover img,
.list_pic_2 li a:hover span{ color:#003399; text-decoration:none;}
.list_pic_2 .pic_star{ display:block; width:86px; height:17px; padding-top:3px; color:#F3EED1; background:url(http://mat1.gtimg.com/ent/0/star_bg.png) 0 0 no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src="http://mat1.gtimg.com/ent/0/star_bg.png");_background:none; text-indent:5px; position:absolute; top:107px; left:0px; font-weight:normal; cursor:pointer;}
.list_pic_2 .pic_star img{ margin-right:2px;}
.list_pic_2 .pic_star strong{ font-weight:normal; margin-left:3px;}

.xg_piclist h3{ border-top:#BABABA 1px dotted; line-height:44px; height:44px; font:normal 14px/44px "宋体"; color:#666666; margin:15px 24px 0px 24px;}
.xg_piclist .list_pic_2 { width: auto; padding-left:17px;zoom:1;}
.xg_piclist .list_pic_2 li{ float:left; padding:0 6px;  border-right: none; margin-bottom:28px; position:relative;}
.xg_piclist .list_pic_2  span{ position:absolute; left:2px; top:130px; width:110px; text-align:center; height:28px; line-height:24px; color:#333333; cursor:pointer;}


.showconB{height:372px;width:482px;position:absolute; margin:5px;background:#ffffff;z-index:1003;zoom:1;left:50%;/*FF IE7*/top: 50%;/*FF IE7*/margin-left:-241px!important;/*FF IE7 该值为本身宽的一半 */margin-top:-186px!important;/*FF IE7 该值为本身高的一半*/margin-top:0px;position:fixed!important;/*FF IE7*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}

.lightB{height:382px;width:492px;position:absolute;-moz-opacity:20;filter:alpha(opacity=20);opacity:0.2;background:#000;z-index:1002;zoom:1;left:50%;/*FF IE7*/top: 50%;/*FF IE7*/margin-left:-246px!important;/*FF IE7 该值为本身宽的一半 */margin-top:-191px!important;/*FF IE7 该值为本身高的一半*/margin-top:0px;position:fixed!important;/*FF IE7*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}

cite{position:absolute;right:9px;top:7px; background:#c00; display:block;cursor:pointer;width:15px; height:15px;}
cite a.close{ background-position:0px 0px;float:right; width:15px; height:15px;}
cite a:hover.close{ background-position: 0px -15px; }


.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}* html .clearfix { height: 1%;}.clearfix {display: block;}

/*弹出层的STYLE*/

.tan_bg {background-color: #000;width: 100%;height: 100%;left:0;top:0;/*FF IE7*/filter:alpha(opacity=20);/*IE*/opacity:0.2;/*FF*/z-index:1001;position:fixed!important;/*FF IE7*/position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}/*  |xGv00|2111f316a7e5f5739653635c65351960 */